Bug 1253295 - Error: nothing provides libhogweed.so.2()(64bit) needed by ffmpeg-libs-2.6.4-1.fc22.x86_64
Error: nothing provides libhogweed.so.2()(64bit) needed by ffmpeg-libs-2.6.4-...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nettle (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 08:26 EDT by Pravin Satpute
Modified: 2015-08-23 21:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-14 05:09:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2015-08-13 08:26:25 EDT
Description of problem:
Trying to install mplayer from rpmfusion.


Version-Release number of selected component (if applicable):
nettle-3.1.1-3.fc23.x86_64

How reproducible:
Everytime.

Steps to Reproduce:
1. Enable rpmfusion.
2. Try to install vlc/mplayer
3.

Actual results:
nettle not providing libhogweed.so.2

Expected results:
It should provide it.

Additional info:
Comment 1 Nikos Mavrogiannopoulos 2015-08-13 09:13:50 EDT
It seems that these programs that you quote have not been recompiled for f23.
Comment 2 Nikos Mavrogiannopoulos 2015-08-14 04:49:46 EDT
Is there any issue after recompiling the packages for f23?
Comment 3 Pravin Satpute 2015-08-14 05:09:31 EDT
Yes, after rebuilding ffmpeg srpm issue gets resolved. I will report bug against rpmfusion to fix this.
Comment 4 Pravin Satpute 2015-08-14 05:33:30 EDT
FYI: https://bugzilla.rpmfusion.org/show_bug.cgi?id=3733

Note You need to log in before you can comment on or make changes to this bug.